BODY			{ BACKGROUND: #2C66B1; COLOR: #2C66B1; font-size: 12px; font-family: verdana, ARIAL, sans-serif; text-align: center; }
div#container		{ BACKGROUND: #9BC4E2; margin-left: auto; margin-right: auto; width: 950px; height: auto; text-align: justify; border: 4px solid #F26522; }

.bodytext		{ font-family: verdana, ARIAL, sans-serif; text-align: justify; margin: 8px; }
.bodytextNoMenu		{ font-family: verdana, ARIAL, sans-serif; text-align: justify; margin: 8px; }
.headtext		{ font-family: verdana, ARIAL, sans-serif; }
.Originalheadtext	{ font-family: verdana, ARIAL, sans-serif; }

.headersmall		{ COLOR: #2C66B1; font-size: 10px; font-weight: bold; font-family: verdana, ARIAL, sans-serif; text-decoration: none; vertical-align: bottom; text-align: left; }
.headermedium		{ COLOR: #2C66B1; font-size: 20px; font-weight: bold; font-family: verdana, ARIAL, sans-serif; text-decoration: none; vertical-align: bottom; text-align: left; }
.headerbig		{ COLOR: #2C66B1; font-size: 40px; font-weight: bold; font-family: verdana, ARIAL, sans-serif; text-decoration: none; vertical-align: bottom; text-align: left; }

.small			{ COLOR: #2C66B1; font-size: 10px; font-weight: normal; font-family: verdana, ARIAL, sans-serif; text-decoration: none; vertical-align: bottom; }
.mediumsmall		{ COLOR: #2C66B1; font-size: 15px; font-weight: bold; font-family: verdana, ARIAL, sans-serif; text-decoration: none; vertical-align: bottom; }
.medium			{ COLOR: #2C66B1; font-size: 20px; font-weight: bold; font-family: verdana, ARIAL, sans-serif; text-decoration: none; vertical-align: bottom; }
.big			{ COLOR: #2C66B1; font-size: 40px; font-weight: bold; font-family: verdana, ARIAL, sans-serif; }
.indent			{ COLOR: #2C66B1; POSITON: Relative; left: 112px; }

H2, H3			{ COLOR: #F26522; text-align: center; text-transform: capitalize; text-decoration: none; }
H4, H5			{ COLOR: #F26522; text-align: center; text-transform: capitalize; text-decoration: none; }

.H2			{ COLOR: #F26522; font-size: 20px; font-weight: bold; font-family: verdana, ARIAL, sans-serif; text-decoration: none; text-transform: capitalize; }
.H3			{ COLOR: #F26522; font-size: 17px; font-weight: bold; font-family: verdana, ARIAL, sans-serif; text-decoration: none; text-transform: capitalize; }
.H4			{ COLOR: #F26522; font-size: 15px; font-weight: bold; font-family: verdana, ARIAL, sans-serif; text-decoration: none; }
.H5			{ COLOR: #F26522; font-size: 12px; font-weight: bold; font-family: verdana, ARIAL, sans-serif; text-decoration: none; }

.crumbs			{ WIDTH: 800px; COLOR: #2C66B1; font-size: 10px; font-weight: normal; font-family: verdana, ARIAL, sans-serif; text-decoration: none; vertical-align: bottom; text-transform: uppercase; }
.smlink			{ COLOR: #F26522; font-size: 9px; font-weight: bold; text-decoration: none; }
.crumbtitle		{ COLOR: #2C66B1; font-size: 9px; font-weight: bold; text-decoration: none; text-transform: none; }

TD			{ COLOR: #2C66B1; font-size: 12px; font-weight: normal; text-align: justify; vertical-align: top; }
.TDmenu			{ BACKGROUND: #AEB6C7; COLOR: #2C66B1; #F26522; font-size: 15px; font-weight: bold; text-align: center; vertical-align: top; text-transform: capitalize; border: 1px solid #F26522; }
UL			{ text-align: left; }

a:link			{ COLOR: #F26522; text-decoration: none; font-weight: bold; } 
a:visited		{ COLOR: #F26522; text-decoration: none; font-weight: bold; } 
a:hover			{ COLOR: #FF0000; text-decoration: underline; font-weight: bold; }
a:active		{ COLOR: #F26522; text-decoration: underline; font-weight: bold; }
